Affected packages

Packages affected by gdb-minimal upgrade from 9.0.50.20191018-1.fc32 to 9.0.50.20191119-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
publican build 2 15 days ago
python-pip-shims build None 5 days ago
R-R.devices build None 13 days ago
pypy build None 13 days ago
hugo build None 14 days ago
qgis build None 14 days ago
python-evic build None 14 days ago
golang-github-paulbellamy-ratecounter build None 15 days ago
python-astroid build None 15 days ago
fakeroot build None 15 days ago
rubygem-puma build None 15 days ago
rubygem-cucumber-rails build None 15 days ago
php-victorjonsson-markdowndocs build None 15 days ago
libmicrohttpd build None 16 days ago
golang-github-prometheus-alertmanager build None 16 days ago
golang-github-tdewolff-minify build None 16 days ago
golang-github-opencontainers-runc build None 16 days ago
python-msrest build None 17 days ago
rust-tokio-core build None 17 days ago
python-kubernetes build None 17 days ago
mariadb build None 17 days ago
systemd build None 17 days ago
rubygem-thin build None 17 days ago
rust-tokio-io-pool build None 17 days ago
capnproto build None 17 days ago
flatbuffers build None 17 days ago
python-dask build None 18 days ago
community-mysql build None 18 days ago
ginac build None 18 days ago
chck build None 18 days ago
airtsp build None 18 days ago
glibc build None 18 days ago
openqa build None 18 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gdb-minimal upgrade from 9.0.50.20191018-1.fc32 to 9.0.50.20191119-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.